﻿/* General font families for common tags */
body, font,th,td,p { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif }

#titelseite:link		{color:#A3310B;text-decoration:none}
#titelseite:visited	{color:#A3310B;text-decoration:none}
#titelseite:hover		{color:#A3310B;text-decoration:underline}

#titelseitetext:link		{color:#000000;text-decoration:none}
#titelseitetext:visited	{color:#000000;text-decoration:none}
#titelseitetext:hover		{color:#000000;text-decoration:none}

.aBitmapButton {
background-color: #FFFFFF;
border-color: #FFFFFF;
border-width: 0;
}

/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #FFFFFF;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	color : #000000;
	font-size : 14px;
}

body.Bottom
{
	background-color: #CD1410;
	font-size : 11px;
	color: #E5E5E5;
	margin-top: 6; 
	margin-bottom: 0;
	font-weight:bold;
	text-align: right; 
}

body.Aufmacher
{
	font-size : 18px;
	margin-top: 0; 
	margin-bottom: 0;
	margin-right: 0; 
	margin-left: 0; 
	font-weight:bold;
	text-align: right; 
	margin-top: 0; 
	margin-bottom: 0;
}

a.Flip:link,a.Flip:active,a.Flip:visited,a.Flip:hover		
 {
	font-size : 12px;
	color: #CCCCCC;
	margin-top: 0; 
	margin-bottom: 0;
	margin-right: 0; 
	font-weight:normal;
	text-align: right; 
	text-decoration: none;
}

a.Flop:link,a.Flop:active,a.Flop:visited,a.Flop:hover		
 {
	font-size : 12px;
	color: #FFFFFF;
	margin-top: 0; 
	margin-bottom: 0;
	margin-right: 0; 
	font-weight:bold;
	text-align: right; 
	text-decoration: none;
}

a.brz:link,a.brz:active,a.brz:visited 
{
	font-size : 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.brz:hover		
{
	color: #FFFF00;
}


a.Aufmacher:link,a.Aufmacher:active,a.Aufmacher:visited {
	font-size : 18px;
	color: #E0E0E0;
	margin-top: 0; 
	margin-bottom: 0;
	margin-right: 0; 
	font-weight:bold;
	text-align: right; 
	text-decoration: none;
}
a.Aufmacher:hover		
{
	color: #FFFFFF;
}

a.Jump:link,a.Jump:active,a.Jump:visited {
	color: #000000;
	text-decoration: underline;
}

a.Jump:hover		
{
	color: #555555;
}

a.Inhalt:link,a.Inhalt:active,a.Inhalt:visited {
	color: #000000;
	text-decoration: none;
}

a.Inhalt:hover		
{
	color: #555555;
	text-decoration: underline;
}

a.Lexikon:link,a.Lexikon:active,a.Lexikon:visited {
	color: #000000;
	text-decoration: underline;
}

a.Lexikon:hover		
{
	color: #555555;
	text-decoration: underline;
}

a:link,a:active,a:visited {
	text-decoration: underline;
}

a.Bottom:link,a.Bottom:active,a.Bottom:visited {
	color: #E5E5E5;
	text-decoration: underline;
}

a.Bottom:hover		
{
	color: #FFFFFF;
}

a.Topmenu:link,a:active,a:visited {
	color: #BE231B;
	text-decoration: none
}

a.Topmenu:hover		
{
	color: #FFFFFF;
	background-color: #BE231B
}

a.SelectTopmenu:link,a.SelectTopmenu:active,a.SelectTopmenu:visited {
	color: #FFFFFF;
	text-decoration: none
}

a.SelectTopmenu:hover		
{
	color: #FFFFFF;
	background-color: BE231B
}

.TopmenuTitle
{
	font-size : 18px;
	color: #BE231B;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 6;
	font-weight:bold; 
	text-align: center; 
}

body.Hauptmenu
{
	background-color: #A41D15;
	font-size : 11px;
	color: #E5E5E5;
	font-weight:bold;
	text-align: left; 
	margin-top: 4; 
	margin-bottom: 4;
}

p.Hauptmenu
{
	margin-top: 12; 
	margin-bottom: 4;
}

a.Hauptmenu:link,a.Hauptmenu:active,a.Hauptmenu:visited {
	color: #E5E5E5;
	text-decoration: none;
	margin-top: 4; 
	margin-bottom: 4;
}

a.Hauptmenu:hover		
{
	color: #FFFFFF;
	margin-top: 4; 
	margin-bottom: 4;
}

p.Hauptsubmenu
{
	margin-left: 25; 
	margin-top: 6; 
	margin-bottom: 6;
}

body.Artikel
{
	background-color: #FFFFFF;
	font-size : 12px;
	color: #000000;
	text-align: left; 
	margin-top: 15; 
	margin-bottom: 15;
}

body.DiaArtikel
{
	background-color: #FFFFFF;
	font-size : 12px;
	color: #000000;
	text-align: left; 
	margin-top: 0; 
	margin-bottom: 15;
}

body.ListeEng
{
	background-color: #FFFFFF;
	font-size : 11px;
	color: #000000;
	text-align: left; 
	margin-top: 0; 
	margin-bottom: 0;
}

body.Liste
{
	background-color: #FFFFFF;
	font-size : 11px;
	color: #000000;
	text-align: left; 
	margin-top: 15; 
	margin-bottom: 15;
}

p.ListeTitel
{
	font-size : 18px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 6;
	font-weight:bold; 
	text-align: left; 
}

p.ListeComment
{
	font-size : 12px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 15;
	text-align: left; 
}

p.Artikel
{
	font-size : 14px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 15;
	text-align: left; 
}

p.DiaArtikel
{
	font-size : 14px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 0;
	text-align: left; 
}


td.ListeHeader
{
	color: #000000;
	background-color: #8F9CBA;
	font-size : 12px;
	font-weight:bold; 
}

td.ListeSimpel
{
	color: #000000;
	font-size : 12px;
}

td.ListeGerade
{
	color: #000000;
	background-color: #C6C7CA;
	font-size : 12px;
	margin-top: 0;
	margin-bottom: 0;
}

td.ListeUngerade
{
	color: #000000;
	background-color: #DEDFE0;
	font-size : 12px;
	margin-bottom: 0;
	margin-top: 0;
}
td.Locked{
	color: #000000;
	background-color: #FFBFBF;
	font-size : 12px;
	margin-bottom: 0;
	margin-top: 0;
}

td.TitelGerade
{
	color: #000000;
	background-color: #FFFFFF;
	font-size : 12px;
	margin-top: 0;
	margin-bottom: 0;
}

td.TitelRot
{
	color: #000000;
	background-color: #FF0000;
	font-size : 12px;
	margin-top: 0;
	margin-bottom: 0;
}

td.TitelUngerade
{
	color: #000000;
	background-color: #E7DEDC;
	font-size : 12px;
	margin-bottom: 0;
	margin-top: 0;
}

p.Liste
{
	margin-bottom: 0;
	margin-top: 0;
}

a.Liste:link,a.Liste:active,a.Liste:visited {
	color: #000000;
	text-decoration: none;
}

a.Liste:hover		
{
	color: #444444;
}

body.FormBody
{
	background-color: #FFFFFF;
	font-size : 12px;
	color: #000000;
	font-weight:bold;
	text-align: left; 
	margin-top: 15; 
	margin-bottom: 15;
}

p.FormText
{
	font-size : 12px;
	color: #000000;
	font-weight:bold;
	text-align: left; 
	margin-top: 0; 
	margin-bottom: 0;
}

p.FormTitel
{
	font-size : 18px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 20;
	font-weight:bold; 
	text-align: left; 
}

a.MiniListe:link,a.MiniListe:active,a.MiniListe:visited {
	color: #000000;
	text-decoration: none;
	margin-top: 0; 
	margin-bottom: 0;
}

a.MiniListe:hover		
{
	color: #444444;
}

a.EldisAktiv:link,a.EldisAktiv:active,a.EldisAktiv:visited {
	color: #000000;
	text-decoration: none;
	margin-top: 0; 
	margin-bottom: 0;
}

a.EldisAktiv:hover		
{
	color: #FF0000;
}

a.EldisInAktiv:link,a.EldisInAktiv:active,a.EldisInAktiv:visited {
	color: #000000;
	text-decoration: none;
	margin-top: 0; 
	margin-bottom: 0;
}

a.EldisInAktiv:hover		
{
	color: #555555;
}

td.MiniListe
{
	font-size : 9px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
}

p.MiniListe
{
	font-size : 9px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
}

body.MiniListe
{
	background-color: #C0C0C0;
	font-size : 9px;
	color: #000000;
	text-align: left; 
	margin-top: 10; 
	margin-bottom: 5;
}

a.TopMiniListe:link,a.TopMiniListe:active,a.TopMiniListe:visited {
	color: #000000;
	text-decoration: none;
}

a.TopMiniListe:hover		
{
	color: #444444;
}

p.TopMiniListe
{
	font-size : 9px;
	color: #000000;
	margin-top: 0; 
	margin-bottom: 0;
	margin-bottom: 0;
	text-align: left; 
}

td.TopMiniListe
{
	background-color: #999999;
	font-size : 9px;
	color: #000000;
	text-align: left; 
	margin-top: 2; 
	margin-bottom: 2;
}

body.TopMiniListe
{
	background-color: #999999;
	font-size : 9px;
	color: #000000;
	text-align: left; 
	margin-top: 10; 
	margin-bottom: 5;
}

.formular_check,
.formular_uncheck{
 background-color:#ffffff;
 border:1px solid #c0c0c0;
}
.formular_check{
 border:1px solid #000000;
 background-color:#ffff00;
}

.form_text{
	font-family: verdana;
	font-size:11px;
	color:#000000;
}


a.WastlMiniListe:link,a.WastlMiniListe:active,a.WastlMiniListe:visited {
	color: #000000;
	text-decoration: none;
}

a.WastlMiniListe:hover		
{
	color: #444444;
}

td.WastlMiniListe
{
	padding-left: 3px; 
	background-color: #C0C0C0;
	font-size : 9px;
	color: #000000;
	margin-left: 4px; 
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
	height:18px;
}

a.WastlMiniStufe0:link,a.WastlMiniStufe0:active,a.WastlMiniStufe0:visited {
	color: #000000;
	text-decoration: none;
}
a.WastlMiniStufe0:hover {
	color: #555555;
	text-decoration: none;
}
a.WastlMiniStufe1:link,a.WastlMiniStufe1:active,a.WastlMiniStufe1:visited {
	color: #008C00;
	text-decoration: none;
}
a.WastlMiniStufe1:hover {
	color: #00AC00;
	text-decoration: none;
}
a.WastlMiniStufe2:link,a.WastlMiniStufe2:active,a.WastlMiniStufe2:visited {
	color: #FF6E00;
	text-decoration: none;
}
a.WastlMiniStufe2:hover {
	color: #FFEE00;
	text-decoration: none;
}
a.WastlMiniStufe3:link,a.WastlMiniStufe3:active,a.WastlMiniStufe3:visited {
	color: #FF0000;
	text-decoration: none;
}
a.WastlMiniStufe3:hover {
	color: #FF2222;
	text-decoration: none;
}

td.WastlMiniStufe0
{
	padding-left: 3px; 
	background-color: #C0C0C0;
	font-size : 9px;
	color: #000000;
	margin-left: 4px; 
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
	height:18px;
}
td.WastlMiniStufe1
{
	padding-left: 3px; 
	background-color: #C0C0C0;
	font-size : 9px;
	color: #008C00;
	margin-left: 4px; 
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
	height:18px;
	font-weight:bold;
}
td.WastlMiniStufe2
{
	padding-left: 3px; 
	background-color: #C0C0C0;
	font-size : 9px;
	color: #FF6E00;
	margin-left: 4px; 
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
	height:18px;
	font-weight:bold;
}
td.WastlMiniStufe3
{
	padding-left: 3px; 
	background-color: #C0C0C0;
	font-size : 9px;
	color: #FF0000;
	margin-left: 4px; 
	margin-top: 0; 
	margin-bottom: 0;
	text-align: left; 
	height:18px;
	font-weight:bold;
}


td.WastlTopMiniListe
{
	padding-left: 3px; 
	background-color: #999999;
	font-size: 9px;
	color: #000000;
	text-align: left; 
	margin-top: 2; 
	margin-bottom: 2;
	font-weight:bold;
	height:20px;
}

div.WastlKommentar
{
	text-align: center; 
	padding-top: 6px; 
	font-size: 10px;
	background-color: #DDDDDD;
	padding-bottom: 6px; 
}

div.WastlLinks
{
	background-color: #FFFFFF;
	padding-bottom: 0px; 
}

div.WastlTop
{
	padding-top: 4px; 
	text-align: center; 
	background-color: #FFFFFF;
	font-size : 10px;
	color: #000000;
}

div.WastlLegende
{
	padding-top: 4px; 
	padding-bottom: 2px; 
	text-align: center; 
	background-color: #FFFFFF;
	font-size : 10px;
	color: #000000;
}

div.WastlHrefs
{
	padding-top: 4px; 
	padding-bottom: 2px; 
	text-align: center; 
	background-color: #FFFFFF;
	font-size : 10px;
	color: #000000;
}

a.WastlHrefsNormal:link,a.WastlHrefsNormal:visited
{
	color: black;
	text-decoration: none;
}

a.WastlHrefsNormal:active
{
	color: black;
	font-weight: bold;
	text-decoration: none;
}

a.WastlHrefsNormal:hover 
{
	color: gray;
	text-decoration: none;
}

div.Zitat
{
	text-align: left;	
	font-size: 100%;
	font-family: 'Courier New', Courier, Monospace;
	vertical-align: baseline;
	border-color: black;
	margin: 0; 
	border-style: solid;
	border-width: 1px;
	padding: 1px 4px;
	background-color: #FFFF99;
}
	


/* ---------------------------------------------------
 * ShowArtikel.asp neu, Suppan@2013-07-14
 * --------------------------------------------------- */
a img {
	border: 0;
}

.header {
	margin-bottom: 20px;
}

.title {
	background-color: #E7DEDC;
	padding: 4px;
}

.meta {
	background-color: #C8BCBB;
	font-size: 10px;
	line-height: 22px;
	padding: 4px;
}

.mail {
	float: left;
	display: block;
	margin: 3px;
}

.changed {
	float: right;
}

.header h1,
.header p {
	margin-top: 0;
	margin-bottom: 0;
}

.artikelBild {
	float: right;
	margin-left: 4px;
}

.facebook {
	margin-top: 20px;
}
